BODY {
	background: #ffffff;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #ffffff;
	
}

H1, H2, H3, H4, H5, H6 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #aaaaaa;
	font-weight : bold;
	vertical-align : top;
}
H1 {
	text-align: left;
}

H3 {
	text-decoration:none;
}



A {
	text-decoration: none;
	color:#aaaaaa;
}
A:hover {
	
	color:#000000;
}


tr {
	padding: 0px;
	margin : 0px;
}

A.abar1:hover{
	
	color:#000000;
}


A.elink {
	color: #000000;
	font-size: 13px;
	border-style: none;
	border-width: 0px;
	}


.barva1 {
	padding: 10px;
	color: #000000;
	font-size: 13px;
	border-style: none;
	border-width: 0px;
	background:#99ddff;
	font-weight: bolder;
	
}

.barva2 {
	padding: 10px;
	color: #000000;
	font-size: 13px;
	border-style: none;
	border-width: 0px;
	background:#ffffcc;
	font-weight: bolder;
} 
        
.barva3 {
	padding: 10px;
	border-style: none;
	border-width: 10px;
	background:#ffffff;
	color: #000000;
	text-align: center;
	font-weight: bolder;
	font-size: 13px;
} 

.cenik {
	padding: 10px;
	border-style: none;
	background:#ffffff;
	color: #000000;
	text-align: left;
	
.elink {
	border-style: none;
	background:#ffffff;
	color: #000000;
	font-size: 13px;
	text-align: left;
} 


